//---------------------------------------------------------------------------------------------
// Torque Game Builder
// Copyright (C) GarageGames.com, Inc.
//---------------------------------------------------------------------------------------------
//
// This is the file you should define your custom gui profiles that are to be used
// in the editor.
//
// transparent window profile - dialogs, transparent windows etc. as base.
if (!isObject(dlgControlProfile)) new GuiControlProfile (dlgControlProfile)
{
   opaque = false;
   border = false;
   modal = false;

   // bitmap information
   
   bitmap = "common/gui/images/window2";
   //bitmapBase = "";
  
   borderColor   = "255 255 255 0";
   borderColorHL = "255 255 255 0";
   borderColorNA = "255 255 255 0";

   fillColor = "0 0 0 0";
   fillColorHL = "0 0 0 0";
   fillColorNA = "0 0 0 0";
   fontColor = "0 0 0 128";
   
   fontColorHL = "255 255 255 0";
   //text = "GuiWindowCtrl test";
   textOffset = "0 0";
   hasBitmapArray = false;

   justify="center";
   //// bitmap information
   //bitmap = "";
   //bitmapBase = "";
   textOffset = "0 0";
   
   //justify = "left";
   
};


// profiles window
if (!isObject(GProfileString)) new GuiControlProfile (GProfileString)
{
   opaque = true;
   //border = false;
   //modal = false;

//      opaque = true;
   border = 0;
   fontColor = "53 26 7 230";
   fontColorHL = "255 243 227 230";
   fixedExtent = true;
   justify = "center";
   canKeyFocus = false;
   bitmap = "common/gui/images/window2";   
   fontSize = "36";
   fontType = "EpsilonCTT";   
   
};

if (!isObject(GProfileStringActive)) new GuiControlProfile (GProfileStringActive)
{
   opaque = true;
   //border = false;
   //modal = false;

//      opaque = true;
   border = 0;
   fontColor = "255 243 227 230";
   fontColorHL = "255 243 227 230";
   fixedExtent = true;
   justify = "center";
   canKeyFocus = false;
   bitmap = "common/gui/images/window2";
   
   fontSize = "36";
   fontType = "EpsilonCTT";   
   
};



// dialog system, confirm windows,

if (!isObject(wndModalProfile)) new GuiControlProfile("wndModalProfile")
{
   opaque = false;
   modal = true;

   border = false;
   borderColor   = "255 255 255 0";
   borderColorHL = "255 255 255 0";
   borderColorNA = "0 0 0 0";

   fillColor = "0 0 0 0";
   fillColorHL = "0 0 0 0";
   fillColorNA = "0 0 0 0";
   fontColor = "0 0 0 192";
   
   fontColorHL = "255 255 255 0";
   textOffset = "0 0";
   hasBitmapArray = false;
   textOffset = "0 0";

   //fontType = "Courier New";
   fontType = "Courier New Bold";
   fontSize = 18;
};

// dialog text profile
if(!isObject(dlgTextProfile)) new GuiControlProfile ("dlgTextProfile")
{
   fontColorLink = "255 96 96";
   fontColorLinkHL = "255  96 96";
   
   autoSizeWidth = true;
   autoSizeHeight = true;  
/*
   border = 1;
   borderColor   = "255 255 255 255";
   borderColorHL = "255 255 255 255";
   borderColorNA = "255 255 255 255";
  */ 
   border = false;
   borderColor   = "255 255 255 0";
   borderColorHL = "255 255 255 0";
   borderColorNA = "0 0 0 0";
     
   justify = "center";
   
   fontType = "EpsilonCTT";

   fontSize = 32;

   fillColor = "0 0 0 0";
   fillColorHL = "0 0 0 0";
   fillColorNA = "0 0 0 0";
   
   fontColor = "53 26 7 217";
   fontColorSEL = "53 26 7 217";
   fontColorHL = "53 26 7 217";
   

   
};


/////////////////////////////////////////////////////////////////////////////////////////

// Non transparent window with basic background
// used in confirm, gui-ho, selectscene and tutorial

if(!isObject(ExampleWindowProfile)) new GuiControlProfile(ExampleWindowProfile)
{
   opaque = true;
   border = false;
   borderColor   = "255 255 255 0";
   borderColorHL = "255 255 255 0";
   borderColorNA = "0 0 0 0";

   fillColor = "211 211 211";
   fillColorHL = "190 255 255";
   fillColorNA = "255 255 255";
   fontColor = "0 0 0";
   fontColorHL = "200 200 200";
   text = "untitled";
   bitmap = "common/gui/images/window";
   textOffset = "5 5";
   hasBitmapArray = true;
   justify = "center";
};

// confirm, game end window, tutorial
if(!isObject(ExampleTextProfile)) new GuiControlProfile(ExampleTextProfile)
{
   fontType = "Arial";
   fontSize = 16;
   fontColor = "0 0 0";
};

// gui fx profile - transparent window for effects.
if (!isObject(GuiFXProfile)) new GuiControlProfile (GuiFXProfile)  
  {  
   opaque = false;
   modal = false;
   fillColor = "255 255 255 255";
   border = false;
   borderColor   = "255 255 255 0";
   borderColorHL = "255 255 255 0";
   borderColorNA = "255 255 255 0";
  };  

// dialog window with resizable booble
if (!isObject(GuiDlgWindowProfile)) new GuiControlProfile(GuiDlgWindowProfile)
{
   opaque = true;
   border = 0;
   fontColor = "0 0 0";
   fontColorHL = "32 100 100";
   fixedExtent = true;
   justify = "center";
   canKeyFocus = false;
   bitmap = "game/data/images/ui/boooble";
   
};

// tutorial window with resizable booble
if (!isObject(GTutorialWindow)) new GuiControlProfile(GTutorialWindow)
{
   opaque = true;
   border = 0;
   fontColor = "0 0 0";
   fontColorHL = "32 100 100";
   fixedExtent = true;
   justify = "center";
   canKeyFocus = false;
   bitmap = "game/data/images/ui/boooble2";
};

if(!isObject(GTutorialText)) new GuiControlProfile (GTutorialText)
{
   fontColorLink = "68 43 6";
   fontColorLinkHL = "68 43 6";
   
   autoSizeWidth = true;
   autoSizeHeight = true;  

   border = false;
   borderColor   = "255 255 255 0";
   borderColorHL = "255 255 255 0";
   borderColorNA = "0 0 0 0";
     
   justify = "center";
   
   fontType = "EpsilonCTT";

   fontSize = 36;

   fillColor = "0 0 0 0";
   fillColorHL = "0 0 0 0";
   fillColorNA = "0 0 0 0";
   
   fontColor = "53 26 7";
   fontColorHL = "53 26 7";
   fontColorNA = "53 26 7";
   fontColorSEL = "53 26 7";
};


// profile for main menu setting
if(!isObject(GMainMenuProfile)) new GuiControlProfile (GMainMenuProfile)
{
   tab = false;
   canKeyFocus = false;
   hasBitmapArray = false;
   mouseOverSelected = false;

   // fill color
   opaque = false;
   modal = false;

   // border color
   border = false;
   borderColor   = "255 255 255 0";
   borderColorHL = "255 255 255 0";
   borderColorNA = "255 255 255 0";

   // font
   fontType = "Arial";
   fontSize = 15;

   fontColor = "250 250 250 180";
   fontColorHL = "255 255 255";
   fontColorNA = "0 0 0";
   fontColorSEL= "200 200 200";

   // bitmap information
   bitmap = "common/gui/images/window2";
   bitmapBase = "";
   textOffset = "0 0";

   // used by guiTextControl
   justify = "center";
   autoSizeWidth = false;
   autoSizeHeight = false;
   returnTab = false;
   numbersOnly = false;
   cursorColor = "0 0 0 255";

};

// profile name profile
if(!isObject(GEditProfile)) new GuiControlProfile (GEditProfile)
{
   fillColor = "0 0 0 0";
   fillColorHL = "128 128 128 0";

   border = 0;
   bitmap = "common/gui/images/textEdit";
   borderColor = "0 0 0 0";
   textOffset = "0 0";
      autoSizeWidth = false;
   autoSizeHeight = true;
   tab = false;
   
   opaque = true;
   border = 0;
   fontColor = "53 26 7 230";
   fontColorHL = "255 243 227 230";
   fixedExtent = true;
   justify = "center";
   canKeyFocus = true;
   
   fontSize = "36";
   fontType = "EpsilonCTT";   
};


// ho_level object buttons, hint buttons
if(!isObject(GObjRegular)) new GuiControlProfile (GObjRegular)
{
   opaque = true;
   border = 0;
   
   fixedExtent = true;

   //   fontType = "Courier New Bold";
   //   fontSize = 22;   
   
   fontType = "EpsilonCTT";
   fontSize = 32;
   
   fillColorHL = "0 0 0 0";
   fillColorNA = "0 0 0 0";
   fontColor = "68 43 6 250";
   
   fontColorHL = "255 255 255 0";
   //text = "GuiWindowCtrl test";
   textOffset = "0 0";
   hasBitmapArray = false;
   
   justify = "center";
   canKeyFocus = false;
   bitmap = "common/gui/images/button1";
};

// active hint profile (white)
if (!isObject(GHintActive)) new GuiControlProfile (GHintActive)

{
   opaque = true;
   border = 0;

   fillColor = "0 0 0 0";
   fillColorHL = "0 0 0 0";
   fillColorNA = "0 0 0 0";
   fontColor = "255 228 181 250";
   
   textOffset = "0 0";
   hasBitmapArray = false;
   textOffset = "0 0";

//   fontType = "Courier New Bold";
//   fontSize = 22;

   fontType = "EpsilonCTT";
   fontSize = 32;
   
   
   fixedExtent = true;
   
   justify = "center";
   canKeyFocus = false;
   bitmap = "common/gui/images/button1";
};


/*
// font generator

if(!isObject(p1)) new GuiControlProfile ("p1")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 12;
};
if(!isObject(p2)) new GuiControlProfile ("p2")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 13;
};
if(!isObject(p3)) new GuiControlProfile ("p3")
{
   fontType = "Art-Nouveau 1910";
   fontSize = 14;
};
if(!isObject(p4)) new GuiControlProfile ("p4")
{
   fontType = "Art-Nouveau 1910";
   fontType = "EpsilonCTT";
   fontSize = 15;
};
if(!isObject(p5)) new GuiControlProfile ("p5")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 16;
};
if(!isObject(p6)) new GuiControlProfile ("p6")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 17;
};
if(!isObject(p7)) new GuiControlProfile ("p7")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 18;
};
if(!isObject(p8)) new GuiControlProfile ("p8")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 19;
};
if(!isObject(p9)) new GuiControlProfile ("p9")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 20;
};
if(!isObject(p10)) new GuiControlProfile ("p10")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 21;
};
if(!isObject(p11)) new GuiControlProfile ("p11")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 22;
};
if(!isObject(p12)) new GuiControlProfile ("p12")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 23;
};

if(!isObject(p13)) new GuiControlProfile ("p13")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 24;
};

if(!isObject(p14)) new GuiControlProfile ("p14")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 25;
};

if(!isObject(p15)) new GuiControlProfile ("p15")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 26;
};
if(!isObject(p16)) new GuiControlProfile ("p16")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 27;
};
if(!isObject(p17)) new GuiControlProfile ("p17")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 28;
};
if(!isObject(p18)) new GuiControlProfile ("p18")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 29;
};
if(!isObject(p19)) new GuiControlProfile ("p19")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 30;
};
if(!isObject(p20)) new GuiControlProfile ("p20")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 31;
};
if(!isObject(p21)) new GuiControlProfile ("p21")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 32;
};
if(!isObject(p22)) new GuiControlProfile ("p22")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 23;
};
if(!isObject(p23)) new GuiControlProfile ("p23")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 33;
};
if(!isObject(p24)) new GuiControlProfile ("p24")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 34;
};
if(!isObject(p25)) new GuiControlProfile ("p25")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 35;
};
if(!isObject(p26)) new GuiControlProfile ("p26")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 36;
};
if(!isObject(p27)) new GuiControlProfile ("p27")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 37;
};
if(!isObject(p28)) new GuiControlProfile ("p28")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 38;
};
if(!isObject(p29)) new GuiControlProfile ("p29")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 39;
};
if(!isObject(p30)) new GuiControlProfile ("p30")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 40;
};
if(!isObject(p31)) new GuiControlProfile ("p31")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 41;
};
if(!isObject(p32)) new GuiControlProfile ("p32")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 42;
};
if(!isObject(p33)) new GuiControlProfile ("p33")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 43;
};
if(!isObject(p34)) new GuiControlProfile ("p34")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 44;
};
if(!isObject(p35)) new GuiControlProfile ("p35")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 45;
};
if(!isObject(p36)) new GuiControlProfile ("p36")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 46;
};
if(!isObject(p37)) new GuiControlProfile ("p37")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 47;
};
if(!isObject(p38)) new GuiControlProfile ("p38")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 48;
};
if(!isObject(p39)) new GuiControlProfile ("p39")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 49;
};
if(!isObject(p40)) new GuiControlProfile ("p40")
{
   fontType = "Art-Nouveau 1910";
   //fontType = "EpsilonCTT";
   fontSize = 50;
};

// font generator

if(!isObject(c1)) new GuiControlProfile ("c1")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 12;
};
if(!isObject(c2)) new GuiControlProfile ("c2")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 13;
};
if(!isObject(c3)) new GuiControlProfile ("c3")
{
   fontType = "Courier New Bold";
   fontSize = 14;
};
if(!isObject(c4)) new GuiControlProfile ("c4")
{
   fontType = "Courier New Bold";
   fontType = "EpsilonCTT";
   fontSize = 15;
};
if(!isObject(c5)) new GuiControlProfile ("c5")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 16;
};
if(!isObject(c6)) new GuiControlProfile ("c6")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 17;
};
if(!isObject(c7)) new GuiControlProfile ("c7")
{
   //fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 18;
};
if(!isObject(c8)) new GuiControlProfile ("c8")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 19;
};
if(!isObject(c9)) new GuiControlProfile ("c9")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 20;
};
if(!isObject(c10)) new GuiControlProfile ("c10")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 21;
};
if(!isObject(c11)) new GuiControlProfile ("c11")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 22;
};
if(!isObject(c12)) new GuiControlProfile ("c12")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 23;
};

if(!isObject(c13)) new GuiControlProfile ("c13")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 24;
};

if(!isObject(c14)) new GuiControlProfile ("c14")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 25;
};

if(!isObject(c15)) new GuiControlProfile ("c15")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 26;
};
if(!isObject(c16)) new GuiControlProfile ("c16")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 27;
};
if(!isObject(c17)) new GuiControlProfile ("c17")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 28;
};
if(!isObject(c18)) new GuiControlProfile ("c18")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 29;
};
if(!isObject(c19)) new GuiControlProfile ("c19")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 30;
};
if(!isObject(c20)) new GuiControlProfile ("c20")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 31;
};
if(!isObject(c21)) new GuiControlProfile ("c21")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 32;
};
if(!isObject(c22)) new GuiControlProfile ("c22")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 23;
};
if(!isObject(c23)) new GuiControlProfile ("c23")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 33;
};
if(!isObject(c24)) new GuiControlProfile ("c24")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 34;
};
if(!isObject(c25)) new GuiControlProfile ("c25")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 35;
};
if(!isObject(c26)) new GuiControlProfile ("c26")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 36;
};
if(!isObject(c27)) new GuiControlProfile ("c27")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 37;
};
if(!isObject(c28)) new GuiControlProfile ("c28")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 38;
};
if(!isObject(c29)) new GuiControlProfile ("c29")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 39;
};
if(!isObject(c30)) new GuiControlProfile ("c30")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 40;
};
if(!isObject(c31)) new GuiControlProfile ("c31")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 41;
};
if(!isObject(c32)) new GuiControlProfile ("c32")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 42;
};
if(!isObject(c33)) new GuiControlProfile ("c33")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 43;
};
if(!isObject(c34)) new GuiControlProfile ("c34")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 44;
};
if(!isObject(c35)) new GuiControlProfile ("c35")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 45;
};
if(!isObject(c36)) new GuiControlProfile ("c36")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 46;
};
if(!isObject(c37)) new GuiControlProfile ("c37")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 47;
};
if(!isObject(c38)) new GuiControlProfile ("c38")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 48;
};
if(!isObject(c39)) new GuiControlProfile ("c39")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 49;
};
if(!isObject(c40)) new GuiControlProfile ("c40")
{
   fontType = "Courier New Bold";
   //fontType = "EpsilonCTT";
   fontSize = 50;
};

// font generator

if(!isObject(e1)) new GuiControlProfile ("e1")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 12;
};
if(!isObject(e2)) new GuiControlProfile ("e2")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 13;
};
if(!isObject(e3)) new GuiControlProfile ("e3")
{
   fontType = "EpsilonCTT";
   fontSize = 14;
};
if(!isObject(e4)) new GuiControlProfile ("e4")
{
   fontType = "EpsilonCTT";
   fontType = "EpsilonCTT";
   fontSize = 15;
};
if(!isObject(e5)) new GuiControlProfile ("e5")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 16;
};
if(!isObject(e6)) new GuiControlProfile ("e6")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 17;
};
if(!isObject(e7)) new GuiControlProfile ("e7")
{
   //fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 18;
};
if(!isObject(e8)) new GuiControlProfile ("e8")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 19;
};
if(!isObject(e9)) new GuiControlProfile ("e9")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 20;
};
if(!isObject(e10)) new GuiControlProfile ("e10")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 21;
};
if(!isObject(e11)) new GuiControlProfile ("e11")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 22;
};
if(!isObject(e12)) new GuiControlProfile ("e12")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 23;
};

if(!isObject(e13)) new GuiControlProfile ("e13")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 24;
};

if(!isObject(e14)) new GuiControlProfile ("e14")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 25;
};

if(!isObject(e15)) new GuiControlProfile ("e15")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 26;
};
if(!isObject(e16)) new GuiControlProfile ("e16")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 27;
};
if(!isObject(e17)) new GuiControlProfile ("e17")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 28;
};
if(!isObject(e18)) new GuiControlProfile ("e18")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 29;
};
if(!isObject(e19)) new GuiControlProfile ("e19")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 30;
};
if(!isObject(e20)) new GuiControlProfile ("e20")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 31;
};
if(!isObject(e21)) new GuiControlProfile ("e21")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 32;
};
if(!isObject(e22)) new GuiControlProfile ("e22")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 23;
};
if(!isObject(e23)) new GuiControlProfile ("e23")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 33;
};
if(!isObject(e24)) new GuiControlProfile ("e24")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 34;
};
if(!isObject(e25)) new GuiControlProfile ("e25")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 35;
};
if(!isObject(e26)) new GuiControlProfile ("e26")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 36;
};
if(!isObject(e27)) new GuiControlProfile ("e27")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 37;
};
if(!isObject(e28)) new GuiControlProfile ("e28")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 38;
};
if(!isObject(e29)) new GuiControlProfile ("e29")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 39;
};
if(!isObject(e30)) new GuiControlProfile ("e30")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 40;
};
if(!isObject(e31)) new GuiControlProfile ("e31")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 41;
};
if(!isObject(e32)) new GuiControlProfile ("e32")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 42;
};
if(!isObject(e33)) new GuiControlProfile ("e33")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 43;
};
if(!isObject(e34)) new GuiControlProfile ("e34")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 44;
};
if(!isObject(e35)) new GuiControlProfile ("e35")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 45;
};
if(!isObject(e36)) new GuiControlProfile ("e36")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 46;
};
if(!isObject(e37)) new GuiControlProfile ("e37")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 47;
};
if(!isObject(e38)) new GuiControlProfile ("e38")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 48;
};
if(!isObject(e39)) new GuiControlProfile ("e39")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 49;
};
if(!isObject(e40)) new GuiControlProfile ("e40")
{
   fontType = "EpsilonCTT";
   //fontType = "EpsilonCTT";
   fontSize = 50;
};
*/